/*=================== RESPONSIVE RULES ======================*/
@media (max-width: 768px) {
.mainmenu {
    width: 100%;
    float: none !important;
	padding: 0;
}
#logo {
  text-align: center;
}
#magic-line { display: none; }
#wrapper .none #js-mainnavcss3.megamenu {
    background-color: #333333;
}
#navigation {
	display: none;
}
  #mobile-menu {
	display: block;
  }
}
@media (min-width: 651px) {
#wrapper .formResponsive .formHorizontal .formControls {
    margin-left: 120px;
}
#wrapper .formResponsive .formHorizontal .formControlLabel {
    text-align: left;
    width: 120px;
}
}


/*======================================================== Jonas rettelser 10/05 2016 ====================================================*/
/*=================== LAPTOP ======================*/
@media (max-width: 1299px) {

}
/*=================== TABLET LANDSCAPE ======================*/
@media (max-width: 1199px) {
  .kontakt-top, .aabningstider-top {
    width: auto;
  }
  .kontakt-top li, .aabningstider-top li {
    font-size: 13px;
  }
  .aabningstider-top .clock,
  .kontakt-top .facebook,
  .kontakt-top .mail,
  .kontakt-top .tlf {
    background-size: 15px;
    padding-left: 25px;
  }

  #logo img {
    max-width: 190px;
  }
  #wrapper #jux_megamenucss3 .megamenu ul.level0 li.megacss3 span.menu-title {
    font-size: 15px;
  }
  #header .none .megamenu ul.level0 li.megacss3 a.megacss3 {
    padding: 10px 12px 35px;
  }
  .tp-caption.large_bold_white,
  .tp-caption.excerpt {
    left: 42px !important;
  }
  #wrapper .tabs ul.nav-tabs > li > a {
    padding: 12px 0 8px 40px;
    font-size: 15px;
  }
  #tab-nyheder, #tab-åbningstider, #tab-adresse {
    background-position: 14px;
  }
  .dyr img {
    padding: 30px 55px 15px;
  }
  .body_forside #bottom {
    background-position: 60px;
  }
  #mainbottom .box {
    overflow: hidden;
  }
  #mainbottom .box, #wrapper #box figure, #wrapper #box figure img {
    height: 260px;
  }
  #wrapper #box figure img {
    width: auto;
    max-width: none;
    left: -5%;
  }
  .kontakt-sb img {
    height: auto;
  }
}
/*=================== TABLET PORTRAIT ======================*/
@media (max-width: 991px) {
  #logo {
    width: auto;
    margin: 15px auto -30px;
    float: none;
  }
  .dyr img {
    padding: 30px 35px 15px;
  }
  #tab-åbningstider {
    background-position: 5px;
    background-size: 17px;
  }
  #wrapper .tabs ul.nav-tabs > li > a {
    padding: 12px 0 8px 25px;
    font-size: 13px;
  }
  #wrapper .tabs ul.nav-tabs > li.firstItem > a,
  #wrapper .tabs ul.nav-tabs > li.lastItem > a {
    padding: 12px 0 8px 35px;
  }
  .om-klinikken .module_container {
    height: 466px;
  }
  #box h3 {
    font-size: 22px;
  }
  .body_forside #bottom {
    background-position: 20px;
  }
  #footer strong {
    display: block;
    margin-bottom: 10px;
  }
  #footer {
    padding: 25px 0 0;
  }
  .tp-caption.large_bold_white, .tp-caption.excerpt {
    left: 24px !important;
  }
  .body_forside #maintop {
    background-size: cover;
  }
  .moduletable.oversigt.tilbyder li > a {
    font-size: 16px;
  }
  .kontakt-sb a {
    font-size: 15px;
  }
  .item_fulltext > .row > .col-md-3 {
    width: 50%;
    float: left;
  }
}
/*=================== MOBILE ======================*/
@media (max-width: 767px) {
  .kontakt-top, .aabningstider-top {
    width: 100%;
  }
  .kontakt-top li {
    float: left;
    margin-left: 0;
    padding-left: 15px;
  }
  .kontakt-top .facebook {
    background-position: 0px 1px;
    float: none;
  }
  .kontakt-top .mail {
    float: right;
  }
  .aabningstider-top .clock, .kontakt-top .facebook, .kontakt-top .mail, .kontakt-top .tlf {
    padding-left: 20px;
  }
  .tp-caption.large_bold_white, .tp-caption.excerpt {
    left: 15px !important;
    font-size: 15px !important;
  }
  .tp-caption.large_bold_white {
    text-shadow: 1px 1px #000;
  }
  .dyr img {
    padding: 20px 7px 15px;
  }
  .dyr {
    height: 130px;
  }
  .dyr span {
    font-size: 15px;
  }
  #wrapper .tabs ul.nav-tabs > li {
    width: 100%;
  }
  #wrapper .tabs ul.nav-tabs > li > a {
    font-size: 17px;
    padding: 10px 0 10px 35px;
  }
  #wrapper .tabs .tab-pane:last-child {
    padding: 30px;
  }
  .moduletable.two-tabs.tabs {
    margin-bottom: 15px;
  }
  .om-klinikken .module_container {
    height: auto;
  }
  .om-klinikken p:nth-child(2) {
    margin-bottom: 45px;
  }
  #wrapper #box figure img {
    width: 100%;
    height: auto;
    left: 0;
  }
  .moduletable.box:nth-child(1),
  .moduletable.box:nth-child(2) {
    margin-bottom: 15px;
  }
  .nyhedsbrev #mc_embed_signup .mc-field-group {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .nyhedsbrev #mc_embed_signup form {
    padding: 0 0 0 40%;
  }
  .nyhedsbrev-button {
    float: none;
    width: 100%;
  }
  .body_forside #bottom {
    background-position: 20px 130px;
  }
  #push, #footer-wrapper {
    height: 148px;
  }
  #wrapper {
    margin: 0 auto -148px;
  }
  #footer {
    padding: 25px 0 25px;
  }
  #footer span.divider {
    display: none;
  }
  #footer span {
    display: block;
  }
  .moduletable.oversigt.tilbyder li > a {
    font-size: 18px;
  }
  .kontakt-sb a {
    font-size: 17px;
  }
  .page-item__ p a {
    white-space: nowrap;
  }
  .item_fulltext table tr:first-child th:nth-child(2) {
    width: 30% !important;
  }
  .item_fulltext > .row > .col-md-3 {
    width: 100%;
    float: none;
  }
  .body_kontakt #kontaktForm .rsform-block-navn, .body_kontakt #kontaktForm .rsform-block-email, .body_kontakt #kontaktForm .rsform-block-telefon, .body_kontakt #kontaktForm .rsform-block-emne {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
/*=================== iPhone 6 + ======================*/
@media (max-width: 479px) {
}
/*=================== iPhone 6 ======================*/
@media (max-width: 413px) {
    header h1 {
      word-wrap: break-word;
    }
}
/*=================== iPhone 5 & 4 ======================*/
@media (max-width: 374px) {
  .dyr span {
    font-size: 14px;
  }
  #mainbottom .box, #wrapper #box figure, #wrapper #box figure img {
    height: 225px;
  }
  #wrapper #box figure:hover figcaption {
    bottom: 0;
    padding: 20px 20px 10px;
  }
  .body_forside #bottom {
    background-position: 5px 130px;
  }
  header h1 {
    font-size: 28px;
  }
  a[href="http://www.inges-kattehjem.dk"],
  a[href="http://www.myklaserpet.com"]{
    display: block;
  }
  .item_fulltext table tr:first-child th:nth-child(2) {
    width: 34% !important;
  }
  .item_fulltext img {
    height: auto;
  }
}